echo "To build your C++ programs, navigate into the cpp folder:"
echo "cd cpp"
echo ""
echo "Then build one program at a time:"
echo "g++ p1_NoInNoOut.cpp -o program1.out"
echo "g++ p2_YesInNoOut.cpp -o program2.out"
echo "g++ p3_NoInYesOut.cpp -o program3.out"
echo "g++ p4_YesInYesOut.cpp -o program4.out"
echo ""
echo "Then you can run each one with ./PROGRAMNAME:"
echo "./program1.out"
echo "./program2.out"
echo "./program3.out"
echo "./program4.out"
echo ""
echo ""
echo "To run your Python programs, navigate into the python folder:"
echo "cd python"
echo ""
echo "Then use the python3 command to run each one:"
echo "python3 p1_NoInNoOut.py"
echo "python3 p2_YesInNoOut.py"
echo "python3 p3_NoInYesOut.py"
echo "python3 p4_YesInYesOut.py"